.head {
	width: 100%;
	height: 150px;
	/*background-color: #ff0036;*/
	position: relative;
}

.record_li-4 {
	width: auto;
}

.loginOut {
	display: block;
	width: 60px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
}

.ddList .mui-table-view-cell {
	padding: 12px 22px;
}

.tx {
	width: 70px;
	height: 70px;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	left: 20px;
	border-radius: 100%;
}

.name-box {
	position: absolute;
	top: 35px;
	left: 8%;
}

.name-box p {
	color: #fff;
}
.name-box p.name{
	font-size: 15px;
	margin-bottom: 6px;
}
.bbInf {
	position: absolute;
	right: 12px;
	bottom: 35px;
	color: #fff;
}

.dl-box button {
	width: 90px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	color: #fff;
	border: 1px solid #fff;
	background: transparent;
	position: absolute;
	top: 45px;
	left: 110px;
}

.moneyUl {
	width: 90%;
	border-radius: 10px;
	margin: 0 auto;
	position: relative;
	top: -30px;
	background: #fff;
	display: flex;
    flex-wrap: wrap;
}

.title {
	width: 100%;
	height: 42px;
	line-height: 42px;
	padding-left: 12px;
	border-bottom: 1px solid #EFEFF4;
}

.rec_s_img-32 img {
	width: 22px;
}

.rec_s_img-22 img {
	height: 20px;
}

.rec_s_img-22 img.zzhgl {
	width: 18px;
	height: 18px;
}

.rec_s_img-26 img {
	width: 26px;
}

.mui-table-view-cell>a:not(.mui-btn) {
	padding-left: 46px;
}

.mui-navigate-right span {
	position: relative;
	top: 3px;
}

.record_li-3 {
	padding-bottom: 6px;
}

#tabConpany {
	width: 140px;
	height: 26px;
	position: absolute;
	top: 8px;
	right: 60px;
}

.tab-conpany {
	display: block;
	width: 80px;
	height: 26px;
	text-align: right;
	line-height: 26px;
	color: #fff;
	position: absolute;
	right: 0;
	background: url(../../../img/icon/tab_icon.png) no-repeat left center;
	background-size: 18px;
}


/*弹出层*/

.Popover {
	position: fixed;
	top: 20%;
	left: 10%;
	width: 80%;
	background: #fff;
	z-index: 99999;
}

.com-list {
	padding: inherit 0;
	text-align: center;
}


/*end*/

.ddgl-box {
	width: 90%;
	border-radius: 10px;
	background: #fff;
	margin: 0 auto;
	position: relative;
	top: -30px;
}

.record_li-4 {
	padding-top: 6px;
}
#comContent li{
	padding: 13px 18px;
}
